<?php 
	require_once('../Connections/conn_ama.php'); 
	include("../../../../../../functions/functions.php");    
	    
	if (!isset($_SESSION)) {
	  session_start();
	}
	 
	echo '<div class="form-group">
			    <label for="fileUpload">News Image</label>
					<input type="file" id="fileUpload" class="form-control fileUpload" name="image[]" multiple accept="image/*">
					<button type="button" class=" delete-btn close" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
					<div id="image-holder"></div>	
		 		</div>';
 ?>

